classes:
    - 'fi flaticon-quote-sign'
    - 'fi flaticon-straight-quotes'
    - 'fi flaticon-trophy'
    - 'fi flaticon-balance-1'
    - 'fi flaticon-auction'
    - 'fi flaticon-courthouse'
    - 'fi flaticon-balance'
    - 'fi flaticon-movie'
    - 'fi flaticon-law-book'
    - 'fi flaticon-play'
    - 'fi flaticon-search'
    - 'fi flaticon-magnifying-glass'
    - 'fi flaticon-loupe'
    - 'fi flaticon-email'
    - 'fi flaticon-speech-bubble'
    - 'fi flaticon-law'
    - 'fi flaticon-briefcase'
    - 'fi flaticon-thief-2'
    - 'fi flaticon-diploma'
    - 'fi flaticon-wounded'
    - 'fi flaticon-laptop'
    - 'fi flaticon-wedding'
    - 'fi flaticon-parents'
    - 'fi flaticon-thief'